{
  "flightPilots": [
    "Ltn Sepp Scheffel",
    "Olt Ulrich Steffner",
    "OFw Hugbert Stammberger",
    "Ltn Klemens Rasche"
  ],
  "pilotSerialNumber": 1000001,
  "reportPilotName": "Olt Ulrich Steffner",
  "squadron": "I./JG51",
  "date": "19420902",
  "time": "2.9.1942",
  "type": "Fw 190 A-3",
  "locality": "",
  "duty": "PATROL",
  "haReport": "This mission was flown by:\nOFw Hugbert Stammberger\nLtn Klemens Rasche\nLtn Sepp Scheffel\nOlt Ulrich Steffner\n\n The mission was flown from Gromoslavka aerodrome.\n\nClaim Status: \nOn 02/09/1942 near Aksaj.\nA La-5 ser.8 of 27th Fighter Air Regiment was brought down by Olt Ulrich Steffner of I./JG51.\nThe aircraft went down behind enemy lines.\nOlt Ulrich Steffner was flying a Fw 190 A-3.\n\n\n",
  "narrative": "",
  "altitude": "5399 meters"
}